SFML 3.1.0
Loading...
Searching...
No Matches
Classes | Namespaces
RenderTexture.hpp File Reference
`#include <SFML/Graphics/Export.hpp>`
`#include <SFML/Graphics/RenderTarget.hpp>`
`#include <SFML/Graphics/Texture.hpp>`
`#include <SFML/Window/ContextSettings.hpp>`
`#include <SFML/System/Vector2.hpp>`
`#include <memory>`

Go to the source code of this file.

## Classes
class | sf::RenderTexture
| Target for off-screen 2D rendering into a texture. More...

## Namespaces
namespace | sf